@font-face {
  font-family: SwedbankRegular;
  src: url('fonts/SwedbankSans-Regular.woff') format('woff2'),
  url('fonts/SwedbankSans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: SwedbankMedium;
  src: url('fonts/SwedbankSans-Medium.woff') format('woff2'),
  url('fonts/SwedbankSans-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: SwedbankBold;
  src: url('fonts/SwedbankSans-Bold.woff') format('woff2'),
  url('fonts/SwedbankSans-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: HeadlineBold;
  src: url('fonts/SwedbankHeadline-Bold.woff2') format('woff2'),
  url('fonts/SwedbankHeadline-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: HeadlineBlack;
  src: url('fonts/SwedbankHeadline-Black.woff2') format('woff2'),
  url('fonts/SwedbankHeadline-Black.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face{
  font-family: Iconique;
  src:url("fonts/swedbank-iconique.eot");
  src:url("fonts/swedbank-iconique.eot#iefix") format("embedded-opentype"),
  url("fonts/swedbank-iconique.woff2") format("woff2"),
  url("fonts/swedbank-iconique.woff") format("woff"),
  url("fonts/swedbank-iconique.ttf") format("truetype"),
  url("fonts/swedbank-iconique.svg#swedbank-iconique") format("svg");
  font-weight:normal;
  font-style:normal;
  font-display:swap;
}

/* ========================= Layout ======================================= */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font: normal 14px Arial, sans-serif;
  color: #512B2B;
  background-color: #FBF2EA;
  overflow: hidden;
}
.-hidden {
  display: none;
}

/* ========================= Header ======================================= */
header {
  text-align: right;
  padding: 20px 20px 0;
}
header img {
  display: inline-block;
}

/* ========================= Form ========================================= */
form {
  padding: 10px 15px 20px;
}
.field {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  margin: 10px 0;
}
.field .field-label, .field .field-input {
  min-height: 46px;
  position: relative;
}
.field .field-label {
  width: 34.015%;
  padding: 0;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-shrink: 0;
}
.field .field-label label {
  line-height: 18px;
  text-align: right;
  min-height: 18px;
  padding-right: 10px;
}
.hidden-content .field .field-label label {
  color: #a38b80;
}
.field .field-input {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
}
.field .field-input input {
  border: 1px solid #bcd8db;
  border-radius: 3px;
  box-sizing: border-box;
  color: #512b2b;
  background-color: #fff;
  vertical-align: middle;
  -webkit-appearance: none;
  appearance: none;
  padding: 13px 10px 13px 10px;
  height: 46px;
  line-height: 18px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 15px;
  max-width: 100px;
}
.calc-result, .calc-result + .units {
  font: 30px/1 HeadlineBlack, Arial, sans-serif;
  color: #f35b1c;
  width: auto;
}
.units {
  margin-left: 5px;
  color: #a38b80;
  padding-left: 0;
  padding-right: 5px;
  width: 16px;
}
.field .field-input output + .units {
  padding-right: 5px;
}
.field.-text .field-input {
  width: 121px;
  justify-content: flex-start;
}

/* ========================= additional content ==================================== */
.additional-content-container {
  position: relative;
  text-align: center;
  text-overflow: ellipsis;
}
.additional-content-container:before,
.additional-content-container:after {
  content: '';
  display: table;
}
.additional-content-container:after {
  clear: both;
}
.additional-content-container:first-child {
  margin-top: 0;
}
.additional-content-container:last-child:not(.-open) {
  margin-bottom: -18px;
}
.additional-content-container:not(.-open) {
  padding-top: 20px;
}
.additional-content-container.-open {
  padding-top: 0;
  margin-top: -10px;
}
.form-table .additional-content-container {
  margin-top: 20px;
}
.additional-content-container > a {
  display: inline-block;
  position: relative;
  margin-bottom: 18px;
  color: #512B2B;
  background: #fff;
  border: 1px solid #EBE7E2;
  text-decoration: none;
  font: 17px/32px SwedbankMedium, sans-serif;
  padding: 6px 25px 6px 41px;
  border-radius: 40px;
}

.additional-content-container > a:hover,
.additional-content-container.-open > a:hover {
  background: #feecbe;
  text-decoration: none;
}

.additional-content-container.-open > a {
  background: #fff;
}

.additional-content-container > a:before {
  width: 20px;
  height: 20px;
  position: absolute;
  content: "\e00d";
  left: 13px;
  top: 6px;
  font-family: Iconique, sans-serif;
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  font-variant: normal;
  text-transform: none;
  font-size: 20px;
  color: #ee7023;
}

.additional-content-container > a:hover:before {
  content: "\e00d";
  color: #512b2b;
}

.additional-content-container.-open > a:before {
  content: "\e00e";
  color: #512b2b;
}

.separator {
  height: 0;
  border-top: 1px solid #ccc;
  line-height: 0;
  font-size: 0;
}

.additional-content-container .separator {
  position: absolute;
  display: block;
  border-color: #EBE7E2;
  width: 90%;
  left: 5%;
  margin-top: 23px;
}

/* ========================= disclaimer ==================================== */
.disclaimer {
  color: #a38b80;
  font: normal 13px/18px Helvetica,Arial,sans-serif;
  margin: 20px 0 0;
  text-align: center;
}
.additional-content-container .disclaimer {
  padding-bottom: 20px;
}

/* ========================= buttons ==================================== */
.button-bar {
  margin: 15px 0 0;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  align-self: stretch;
  flex-wrap: wrap;
}
.button-bar .button {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.button {
  cursor: pointer;
  color: #fff;
  border-radius: 3px;
  transition: all .3s ease-out;
  transition-property: background-color, border-color, color;
  background-color: #ee7023;
  border: 1px solid #ee7023;
  display: inline-block;
  -webkit-appearance: none;
  text-decoration: none;
  box-sizing: border-box;
  text-align: center;
  padding: 13px 15px;
  margin: 0;
  font: 18px/1 SwedbankMedium,sans-serif;
}